[Chip Type] 
(1: M5661 Serials, 2: M7101)
ChipType=2

[Default Language] 
(1: English, 2: Traditional Chinese, 3: Simplified Chinese)
LanguageSelection=1

[Default Frame Rate] //Only for Chip Type=1 
(Chip Type=1, 1: Sports Video, 2: Animated Video, 3: Quick Slide Show, 4: Photo Slide Show) 
FrameRate=1

[Default Audio Quality] //Only for Chip Type=1
(1: Good, 2: Normal) 
AudioQuality=1

[High Frame Rate Setting] //Only for Chip Type=1; only for 160x128, 176x144
(1: Low, 2: Medium, 3: High) 
HighFRLevel=3

	160x128: 
		1: 13fs(Version 3), 2: 15fs(Version 4),  3: 20fs(Version 6)
	176x144: 
		1: 13fs(Version 4), 3: 17fs(Version 6)

[Default Image Size] 
(1: 96X64, 2: 128X96, 3: 160X128, 4: 128X128, 5: 176x144, 6: 160x112, 7: 208x176, 8: 320x240)
(96X64, 128X96, 128X128, 160X128, 160x112, 176x144, 208x176 are for Chip Type=1)
(96X64, 128X96, 128X128, 160X128, 160x112, 176x144, 208x176, 320x240 are for Chip Type=2)
ImageSize=3

[Default Output Format] //Only for Chip Type=2
(0: ALi MTV, 1: STD AVI)
StdAvi=0

[Enable Output Format Selection] //Only for Chip Type=2
(0: Disable, 1: Enable)
OutputFormatSel=1

[Up Frame Rate] //Only for Chip Type=2 
//Force to raise frame rate to the specified value 
(0: No, 1: Yes)
UpFR=0

[Enable Frame Size Selection]
(0: Disable, 1: Enable)
FSSelection=1

[Default Video Quality] //Only for Chip Type=2 
//Refer to the following setting
VideoQuality=1

[Video Quality Setting] //Only for Chip Type=2
// Vaild Frame_rate_x  =  10, 15, 20, 25, 30
// Valid Ali_Q_factor_x =  24, 36, 48, 60, 72
// Frame_rate_x = 25 => real output frame rate is 23, not 25.

// 4 setting combinations
VQSettingNum=4

[320x240]
//TEXT70=High Movie Quality
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71=Normal Movie Quality
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72=High Animation Quality
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73=Normal Animation Quality
Frame_rate_4=20
Ali_Q_factor_4=72

[208x176]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[160x112]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[176x144]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[128x128]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[160x128]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[128x96]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[96x64]
//TEXT70
Frame_rate_1=25
Ali_Q_factor_1=48
//TEXT71
Frame_rate_2=20
Ali_Q_factor_2=60
//TEXT72
Frame_rate_3=30
Ali_Q_factor_3=60
//TEXT73
Frame_rate_4=20
Ali_Q_factor_4=72

[Others]
OutputPath=C:\MTV_OUTPUT\
